.cbp_tmlabel dl{width:590px !important; display:flex; }
.cbp_tmlabel dt{width:470px !important;}
.cbp_tmlabel dt img{width:100%;}
.cbp_tmlabel dd{width:120px !important; margin:0;}

.cbp_tmtimeline {
	margin: 30px 0 0 0;
	padding: 0;
	list-style: none;
	position: relative;
} 

/* The line */
.cbp_tmtimeline:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	width: 10px;
	background: #777;
	left: 21.2%;
	margin-left: -10px;
}

/* The date/time */
.cbp_tmtimeline > li .cbp_tmtime {
	display: block;
	width: 25%;
	padding-right: 90px;
	position: absolute;
}

.cbp_tmtimeline > li .cbp_tmtime span {
	display: block;
	text-align: right;
}



.cbp_tmtimeline > li .cbp_tmtime span {
	font-size: 2em;
    margin-top:0.4em;
	color: #000;
    font-weight:bold;
    text-align:left;
}

.cbp_tmtimeline > li:nth-child(odd) .cbp_tmtime span:last-child {
	color: #000;
}

/* Right content */
.cbp_tmtimeline > li .cbp_tmlabel {
	margin: 0 0 15px 27%;
	background: #a162e4;
	color: #fff;
	padding: 0.7em;
	font-size: 1.4em;
	font-weight: 300;
	line-height: 1.4;
	position: relative;
	border-radius: 5px;
}
.cbp_tmtimeline > li .cbp_tmlabel p.kakomi{
background:#FFF;padding:0.3em;color:#000;
}

#champions .cbp_tmlabel {
	background: #000;
}

.cbp_tmtimeline > li .cbp_tmlabel h2 { 
	margin-top: 0px;
	padding: 0 0 10px 0;
	font-weight:bold;
}
.cbp_tmlabel h4 { 
	background:#ad9041;
	font-weight:bold;
    font-size:0.8em;
    text-align:center;
    padding:6px;
    margin-bottom:10px;
}

/* The triangle */
.cbp_tmtimeline > li .cbp_tmlabel:after {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-right-color: #a162e4;
	border-width: 10px;
	top: 20px;
}

.cbp_tmtimeline > li#champions .cbp_tmlabel:after{
	border-right-color: #000;
}

/* The icons */
.cbp_tmtimeline > li .cbp_tmicon {
	width: 60px;
	height: 60px;
	line-height: 60px;
	position: absolute;
	color: #fff;
	background: #000;
	border-radius: 50%;
	box-shadow: 0 0 0 8px #777;
	text-align: center;
	left: 20%;
	margin: 0 0 0 -25px;
}

.cbp_tmicon-teppen:before {
 content:url(../../_img/logo_teppen.png);
     position: relative;
    top: 6px;
}

.cbp_tmicon-teppen2019:before {
 content:url(../../_img/logo_teppen_2019.png);
     position: relative;
    top: 6px;
}

.cbp_tmicon-pzdrgold:before {
 content:url(../../_img/logo_pzdr_gold.png);
     position: relative;
    top: 3px;
}

.cbp_tmicon-pzdrchamp:before {
 content:url(../../_img/logo_pzdr_champ.png);
     position: relative;
    top: 0px;
}
.cbp_tmicon-pzdropen:before {
 content:url(../../_img/logo_pzdr_open.png);
     position: relative;
    top: 0px;
}


@media screen and (max-width: 667px) {
	.cbp_tmtimeline:before {
		display: none;
	}

	.cbp_tmtimeline > li .cbp_tmtime {
		width: 100%;
		position: relative;
		padding: 0 0 20px 0;
	}

	.cbp_tmtimeline > li .cbp_tmtime span {
		text-align: left;
	}

	.cbp_tmtimeline > li .cbp_tmlabel {
		margin: 0 0 30px 0;
		padding: 1em;
		font-weight: 400;
		font-size: 95%;
	}

	.cbp_tmtimeline > li .cbp_tmlabel:after {
		right: auto;
		left: 20px;
		border-right-color: transparent;
		border-bottom-color: #a162e4;
		top: -20px;
	}
    .cbp_tmtimeline > li#champions .cbp_tmlabel:after {
		right: auto;
		left: 20px;
		border-right-color: transparent;
		border-bottom-color: #000;
		top: -20px;
	}

	.cbp_tmtimeline > li .cbp_tmicon {
		position: relative;
		float: right;
		left: auto;
		margin: -55px 5px 0 0px;
	}	
    /* The icons */
.cbp_tmtimeline > li .cbp_tmicon {
top:-20px;
}
    
    
.cbp_tmlabel dl{width:100% !important; display:block; }
.cbp_tmlabel dt{width:100% !important; margin:0 auto;}
.cbp_tmlabel dd{width:100% !important;}
    .cbp_tmlabel dd img{width:47%; margin:1%; }

}

